@charset "utf-8";
/* CSS Document */
/* apply a natural box layout model to all elements */
/*
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
*/
body{background-color:#FFFFFF;}
#wrapper{max-width:960px;margin:0 auto;overflow:hidden;padding:20px 0 20px;}
.xbreadcrumb{width:100%;overflow:hidden;margin:20px 0 0 0;}
.xbreadcrumb ul{margin:0;padding:0;list-style:none;overflow:hidden;width:100%;background-color:#8f8f8f;}
.xbreadcrumb ul li{float:left;width:14%;}


.xbreadcrumb ul li .inner_breadcrumb{padding:0;margin:0;border-left:1px solid #cccccc;height:140px;}
.xbreadcrumb ul li.breadcrumb_first .inner_breadcrumb{border-left:none;}
.xbreadcrumb ul li .bread_link{width:100%;display:block;padding:20px 5%;font-size:12px;}
.fa-right{margin-left:10px;}


.xbreadcrumb ul li span.bread_link{background-color:#8F8F8F;color:#CBCBCB;min-height:140px;}
.xbreadcrumb ul li span.done{background-color:#DDDDDD;color:#0088CC;}
.xbreadcrumb ul li.selected{width:16%;}
.xbreadcrumb ul li.selected .bread_link{  
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
 }
.xbreadcrumb ul li h4{text-align:center;}
.xbreadcrumb ul li strong{text-align:center;display:block;}

.form_holder{background-color:#dce8f4;padding:20px;border:1px solid #cbdced;margin:0 0 20px 0;overflow:hidden;min-height:300px;}
.form_holder_saved{background-color:#dce8f4;padding:20px;border:1px solid #cbdced;margin:50px 0 20px 0;overflow:hidden;}
h1.return{margin:30px;}
form{margin:0 !important;}
label{
	/*float: right;*/
	line-height: 30px !important;
	/*margin: 0 10px 0 0 !important;*/
	text-align:right;
	display:block;
}
label.form-lbl{
	display:block !important;
}
select,input{margin-bottom:0 !important;}
td,th{padding-bottom:5px !important;}
table{margin:0 0 10px 0;}
.clear{clear:both;}
.w50{width:50px;}
.w75{width:75px;}
.w100{width:100px;}
.w150{width:150px;}
.w250{width:250px;}
.whalf{width:50%;}
.pl10{padding-left:10px;}
.fs10{font-size:10px;}
.right{float:right !important;}
.left{float:left !important;}
.error{float:left;font-size:10px;color:#FF0000;clear:both;}
#subscribe_form label.error{font-size:14px;font-weight:bold;width:100%;text-align:left;line-height:14px !important;}
.noshow{display:none;}
.delPassenger{width:27px;height:27px;display:inline-block;background:url("/../pics/close-btn.png") 0 0 no-repeat;margin:0 0 0 10px;text-indent:-99999px;line-height:36px;}
.chevron-right{background: url("/../pics/chevron-right.png") 0 0 no-repeat;width:11px;height:22px;display:inline-block;margin:0 0 0 10px;float:right;}
.passenger{clear:both;margin-top:20px;}
.passenger_block{margin:0;padding:20px 20px 0;overflow:hidden;border-bottom:1px solid #CCCCCC;}
.passenger_block label span{display:inline-block;}
.passengerTitle{margin:0 0 10px;}
.specialNote{width:96%;padding:2%;}
.allergy{width:96%;padding:2%;}
.roomBlock label{float:left;}
.resp_holder{margin-bottom:20px;}
.resp_holder_inner{padding:20px 10px;background-color: #EEEEEE;border:1px solid #CCCCCC;font-size:12px;}
.resp_holder_inner strong{font-size:14px;}
.cc_form{}
.cc_form_inner{
	padding:0 20px;
}
.user-menu-options label{height:auto !important;}
#form_step3 label{font-size:12px !important;}
.innerPassenger label{font-size:12px !important;}
.cardHolder{text-transform:uppercase;}
.resp_name{display:block;}
#form_step3 label span{display:inline-block;}
.pay-method-holder{overflow:hidden;clear:both;}
.pay-method-holder label{float:left;width:120px;text-align:center;}
.pay-method-holder input[type="radio"]{height:auto;}

.credit_card_icon{
	width:60px;
	height:38px;
	display:block;
	background-position:center center;
	background-repeat:no-repeat;
	margin:0 auto;
}
.mc_icon{background-image:url("/../pics/mc.png");}
.cc_icon{background-image:url("/../pics/cc.png");}
.visa_icon{background-image:url("/../pics/visa.png");}
.amex_icon{background-image:url("/../pics/amex.png");}
.paypal_icon{background-image:url("/../pics/paypal.png");}
.check_icon{background-image:url("/../pics/cheque.png");}
.billing{background-color:#EEEEEE;border:1px solid #CCCCCC;width:100%;}
.billing tr{}
.billing tr th{padding:10px;}
.billing tr td{padding:10px;10px;}
.billing tr td.gTotal{border-top:1px solid #CCCCCC;}
.room_block{
	margin:40px 0 0 0;
	border-bottom:1px solid #CCCCCC;
}
.firstname, .lastname, #responsable, .address, .city{text-transform:capitalize;}
.zipcode{text-transform:uppercase;}

.room-selector-holder{}
.room-selector-holder label{float:left;}
room-selector-holder .btn{float:left;}
.booking-room{background-color:#EEEEEE;border-1px solid #CCCCCC;margin:10px 0px;padding:20px;display:none;}
.booking-room .user-form{padding:0;display:none;margin:20px 0;border-bottom:1px solid #DDDDDD;}
.booking-room h5{padding:0;float:left;}
.infos-btn{float:right;}
.passenger-unknown-infos{display:none;}
.passenger-notice{color:#999;font-size:12px;}
.add-user{float:right;}
.del-room{float:right;}
.passenger-price{float:right;}
.room-grand-total{float:right;font-size:18px;margin:0 0 10px 0;}
.booking-grand-total strong{float:right;font-size:20px;margin:10px 0;}
.taxes{color:#666666;font-size:12px;}
.room-total strong{float:right;border-top:1px solid #CCCCCC;width:100px;text-align:right;padding:5px 0 0;}
.gTotal strong{font-size:18px;}
h3{margin:20px 0;}

#opt_item_wrapper{background-color:#EEEEEE;padding:20px 20px 20px 20px;}
#opt_item_wrapper h4{margin-bottom:30px;text-decoration:underline;}
#opt_item_wrapper hr{margin:5px 0;}

#menu_item_wrapper{background-color:#EEEEEE;padding:20px;}
#menu_item_wrapper h4{margin-bottom:30px;text-decoration:underline;}
#menu_item_wrapper hr{margin:5px 0;}

#vip_item_wrapper{background-color:#EEEEEE;padding:20px 20px 20px 20px;}
#vip_item_wrapper h4{margin-bottom:30px;text-decoration:underline;}
#vip_item_wrapper hr{margin:5px 0;}

.opt-item-holder{with:50%}
.opt-item-holder h5{width:100%;margin:0;}
/* .opt-item-holder h5 .opt-price{float:right;} */

.opt-price{float:right;font-weight:bold;}

.opt-item-holder p{padding:0;margin:0;font-size:10px;}
.room-opt{}
.room-opt-user-holder{background-color:#EEEEEE;padding:20px;margin:10px 0 0 0;}
.room-opt .room-opt-user{padding:0;}
.room-opt .room-opt-user .user-name{}
.room-opt .room-opt-user .user-age{}
.room-opt .room-opt-user .user-total{font-size:18px;}
/*
.room-opt .room-opt-user ul.user-options{list-style:none;}
.room-opt .room-opt-user ul.user-options li{width:50%;float:left;}
.room-opt .room-opt-user ul.user-options li label{text-align:left;float:none;display:inline-block;font-size:12px;line-height:16px;height:16px;}
.room-opt .room-opt-user ul.user-options li label .opt-trigger{margin:0 5px 0 0;}
.room-opt .room-opt-user ul.user-options li label span{}
*/
/* .user-list */

.room-opt .room-opt-user ul.user-list{list-style:none;}
.room-opt .room-opt-user ul.user-list li{width:50%;float:left;}
.room-opt .room-opt-user ul.user-list li label{text-align:left;float:none;display:inline-block;font-size:12px;line-height:16px;height:16px;}
.room-opt .room-opt-user ul.user-list li label .opt-trigger{margin:0 5px 0 0;}
.room-opt .room-opt-user ul.user-list li label .vip-trigger{margin:0 5px 0 0;}
.room-opt .room-opt-user ul.user-list li label span{}



#validate_step4{margin-top:20px;}
#tbl_cc_form th,#tbl_fc_form th{width:175px !important;}
.g-total-holder{font-size:16px;margin:20px 0;text-align:right;}
.g-total{font-size:20px;}
.alert{overflow:hidden;}
.alert i{float:left;margin:13px 10px;}
.alert p{margin:0;float:left;}
#surcharge_msg_holder{margin:20px 0;}
#surcharge_msg_holder{display:none;}
.add-surcharge{display:none;}
.sub-surcharge{display:none;}
/*
.billing tr td.dep_point{padding:0 10px !important;}

.billing tr td.dep_point small{font-size:10px !important;color:#666666;}
*/
.mtn-list-el{padding:0 10px !important;}
.mtn-list-el small{font-size:12px !important;color:#666666;padding:0 0 0 20px;}
.user-table{width:97%;padding:0 0 0 3%;}

.agency-address{padding:20px 40px;}

.showDeposit{display:none;font-size:16px;font-weight:bold;}
.showFull{font-size:16px;font-weight:bold;}

.payment-action{margin:10px 20px;border:1px solid #ddd;background-color:#FFFFFF;padding:20px;}

#cc-infos-table{}
#cc-infos-table td{padding:5px;}
#cc-infos-table td label{display:block;float:left;width:100px;text-align:right:padding:0 5px 0 0;margin:0;line-height:28px;}
#cc-infos-table td strong{display:block;float:left;line-height:28px;padding:0;margin:0;}
.execute-confirmation-holder{}
.execute-confirmation-holder label{display:block;float:left;}
.execute-confirmation-holder input{display:block;float:left;}
.customer-infos{margin:0 0 0 50px;clear:both;}
.customer-infos td{padding:0 !important;}
.balance-explanation{padding:20px;}
.balance-explanation div{clear:both;}
.balance-explanation div.balance{border-top:1px solid #DDDDDD;}
.balance-explanation div label{display: block;float: left;padding: 0 5px 0 0;text-align: right;width: 100px;line-height:20px !important;}
.balance-explanation div strong{display: block;float: left;line-height:20px !important;}
.red{color:#e53e32;}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}
#payMsgHolder{margin:20px 0 0 0;}
#form_step3 input{
	height:auto;
}
/* execute from blue box */
.form-row{overflow:hidden;}
.form-row label{width:200px;display:block;text-align:right;padding:0 5px 0 0; line-height:28px;}
#confirmation_number{height:28px;}
#agent_note{width:400px;}
#cc-payment-table label{display: block;float: left;line-height: 28px;margin: 0;width: 200px;}
#cc-payment-table strong{float: left;line-height:28px;}
#balance-billing{padding-top:20px;}
.room-total-td{}
.room-total-td strong{border-top:1px solid #ddd;padding:10px;display:inline-block;font-size:16px;}
.booking-total-td{}
.booking-total-td strong{border-top:1px solid #ccc;padding:20px 0;font-size:18px;display:block;}
.payment-received{color:#468847;}
.mtn-strong{}
.mtn-strong label{width:250px;text-align:right;padding:0 5px 0 0;float:right;display:block;line-height:20px !important;}
.mtn-strong span{float:right;width:100px;display:block;line-height:20px;text-align:right;}
.billing tr td.total-td{padding:0 30px 0 0 !important;}

.cc-form-holder table{float:right;}
#form_step6 .cc-form-holder table{float:left;}
#form_step6 .payment-action{overflow:hidden;}
.check-holder{background-color:#FFFFFF;overflow:hidden;padding:20px;}
.check-holder table{float:left !important;}
#code_promo{margin:0 0 0 10px;}
#confirm_pay{margin:0 0 0 10px;}
.confirm-check{display:inline-block;}
.room-total-td .mtn-strong label{font-weight:bold;}
.payment-total{font-size:18px;}
#close_window{float:right;margin:20px;}

.form-holder-passenger{margin-top:40px;}
.mb-20{margin-bottom:20px;}
.lbl-nopad{padding-left:0 !important;padding-right:0 !important;}
.lbl-nopad label{font-size:12px !important;}
.a-left{text-align:left !important;}
.pt-20{padding-top:20px;}


.dish-infos{list-style:none;}
.dish-name{font-size:12px;color:#666;}
.dish-price{font-weight:bold;}
.dish-desc{font-size: 10px;margin: 5px 0 0;padding: 5px 10px;}
.dish-allergy{color:#b94a48;display:block;margin:5px 0;}
.dish-allergy i{margin:0 10px 0 0;font-size:14px;}

.dish-allergy-choice{font-size: 10px;line-height: 12px;margin: 0;padding: 0;}
.dish-allergy-choice i{font-size: 10px;line-height: 12px;}

.user-menu-options{}
.opt-block{margin:50px 0 0 0;}

.user-menu-options{}
.user-menu-options label input{margin:0 5px 0 0;}
#opt_details_trigger{display:block;float:right;margin-bottom:10px;}
.cc-label{width:100px;float:left;}
.cc-label .credit_card_icon{float:left;}
.cc-label .cc-type-trigger{float:left;margin:5px;}

.innerPassenger .form-group .col-md-4{padding-right:0 !important;}

.dynamic-disclaimer{}
.check-sentence{
	clear: both;
	display: block;
	line-height: 15px;
	padding: 10px 0;
	text-align: left;
}
.check-sentence .promobox-confirm{
	text-align: left;	
}


.alert p{width: 100%;line-height:40px;}
.alert input{height:40px;}
.iaccept{float:right;line-height:13px;}

